incubator-yoko-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick McGuire (JIRA)" <j...@apache.org>
Subject [jira] Closed: (YOKO-279) org.omg.CORBA_2_4.portable.ObjectImpl needs to extend org.omg.CORBA_2_3.portable.ObjectImpl
Date Mon, 29 Jan 2007 12:53:49 GMT

     [ https://issues.apache.org/jira/browse/YOKO-279?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rick McGuire closed YOKO-279.
-----------------------------

    Resolution: Fixed

Committed revision 501017.

> org.omg.CORBA_2_4.portable.ObjectImpl needs to extend org.omg.CORBA_2_3.portable.ObjectImpl
> -------------------------------------------------------------------------------------------
>
>                 Key: YOKO-279
>                 URL: https://issues.apache.org/jira/browse/YOKO-279
>             Project: Yoko - CORBA Server
>          Issue Type: Bug
>          Components: specs
>    Affects Versions: 1.0-incubating-M2
>            Reporter: Rick McGuire
>         Assigned To: Rick McGuire
>             Fix For: 1.0-incubating-M2
>
>
> The class org.omg.CORBA_2_4.portable.ObjectImpl is extending the org.omg.CORBA.portable.ObjectImpl
version, not the correct org.omg.CORBA_2_3.ObjectImpl.  This means that new methods introduced
in the 2.3 version are not available with the 2.4 implementation that Yoko uses. 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message